span.aui-lozenge { 
  font-size: 0.8rem;
  line-height: 0.8rem;
  vertical-align: middle;
}

h6[id*='ProductUpdates'] {
 	margin: 0 0.4rem 0 0;
    display: inline-block;
    width: fit-content;
    float: left;
}
h3[id*='ProductUpdates'] {
  margin-top: 0;
}

.article__content__anchor { 
  display: none;
}

.header__navigation--logo a img {
    max-height: 30px;
    min-width: 40px;
}

.panel-macro {
    padding: 0.4rem 0.6rem 0.4rem 0.6rem !important;
  	0.6rem 0 0.6rem 0;
}

figure.vp-image img {
    border: none;
}

.footer__attribution-line--copyright {
  display: none;
}

.footer__logo {
    max-height: 1.5rem;
    height: auto;
    min-width: 1.5rem;
}

.footer__links a { 
  font-size: 0.8rem;
}